Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Mar 2020 00:30:57 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Sent me wrong product for the second time . First return request was never resolved . Now the second one . Very upset about this. I have been a very loyal customer since I moved to Saudi and spending a lot every month . But I am so disappointed that I will stop shopping from Centerpoint if my this last problem isn’t resolved. 
My baby delivery is on this Sunday 22nd March and guess what ? My baby nest bag isn’t here ! Tired of sending emails .

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/541746